Skip to content

require.async() isn't in node anymore #10

Closed
guybrush opened this Issue Sep 21, 2010 · 2 comments

2 participants

@guybrush

in the modules-chapter is "Asynchronous Require" which is not in nodejs anymore since http://github.com/ry/node/commit/bb08f0c219bf4ca99b1129f54ef415ce46b01f22

@tj
Sloth member
tj commented Sep 21, 2010

haha fuck.. yeah saw that patch. will try to update soon

@tj
Sloth member
tj commented Sep 22, 2010

Removed async require sections. Closed by 765e34e

This issue was closed.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.